%define	name	monitor-edid
%define	version	3.1
%define	release	%mkrel 3

Summary:	EDID retrieval and parsing tools
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPLv3+
Group:		System/Kernel and hardware
Url:		http://wiki.mandriva.com/en/Tools/monitor-edid
%ifarch %ix86 x86_64
BuildRequires:	libx86-devel
%endif
ExcludeArch:	%arm %mips

%description
This package provides tools for EDID retrieval, EDID parsing and
other methods of monitor probing.

%prep
%setup -q

%build
%make CFLAGS="$RPM_OPT_FLAGS"

%install
%makeinstall_std

%files
%doc README NEWS
%{_bindir}/*
%{_sbindir}/*


%changelog

* Wed Jan 23 2013 fwang <fwang> 3.1-3.mga3
+ Revision: 391495
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 3.1-2.mga3
+ Revision: 360223
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 05 2012 guillomovitch <guillomovitch> 3.1-1.mga3
+ Revision: 254509
- new version

* Mon Jan 17 2011 pterjan <pterjan> 3.0-2.mga1
+ Revision: 21542
- Remove 'EDIT IN SVN' warning, we don't need to fork the tool
- imported package monitor-edid

